Subject: bug#11626: 24.1.50; void-variable custom-print-functions

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 Jun 2012 10:29:14 -0400

> emacs -Q
> (require 'popup)
> Debugger entered--Lisp error: (file-error "Cannot open load file" "popup")

There is no package `popup' in Emacs, so this is not a surprise.
Also, what's the relationship between this and custom-print-functions?

        Stefan